﻿@using System.Web.UI.WebControls;
@using Portal.Models.DailyOrder;


<table cellpadding="0" cellspacing="0">
    <tr>
        <td style="height:25px; padding-right:4px;">
            @Html.DevExpress().Label(
                label =>
                {
                    label.ControlStyle.CssClass = "Label";
                    label.Text = "Sub Manifest No";
                    label.Width = Unit.Pixel(100);
                }).GetHtml()
        </td>
        <td style="padding-right:10px;">
            @Html.DevExpress().TextBox(
            settings =>
            {
                settings.Name = "SubManifestNo";
                settings.Width = new System.Web.UI.WebControls.Unit(100);
                settings.ReadOnly = true;
                settings.ControlStyle.ForeColor = System.Drawing.Color.Black;
                settings.ControlStyle.BackColor = System.Drawing.Color.FromArgb(0xEC, 0xE6, 0xE6);
                settings.ControlStyle.HorizontalAlign = HorizontalAlign.Left;
            }).GetHtml()
        </td> 
    </tr>  
</table>